/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-google-map iframe {
	border-radius: 10px !important;
}

.loesungen-steps div {
	width: 60px;
	height: 60px;
	background: var(--awb-color4);
	border-radius: 50%;
	margin: 0 auto !important;
}

.fusion-testimonials.clean blockquote .awb-quote {
	border-radius: 10px;
}

.fusion-accordian .fusion-panel.fusion-toggle-no-divider.fusion-toggle-boxed-mode {
	border-radius: 10px;
}

.fade-out-bottom {
	mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.0) 70%, transparent 80%);
}

/* Elfsight Reviews - delete if not needed! */
.es-header-container, .es-review-background-container {
	background-color: var(--awb-color2) !important;
}


@media all and (max-width: 820px) {
	.fusion-tb-header .phone {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.preise h3 {
		font-size: 24px !important;
	}
}

@media all and (max-width: 672px) {
	.loesungen-steps div {
		width: 50px;
		height: 50px;
	}
	
	.fusion-accordian .panel-title .fusion-toggle-heading {
		font-size: 16px;
	}
	
	.anfrage-steps .fusion-title-heading, h3.content-box-heading, .title h3, .fusion-text h3 {
		font-size: 20px !important;
	}
	
	.fusion-footer-copyright-area {
		padding-bottom: 70px !important;
	}
}